body,td,th {
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	
}
img{border:none;}
.baizi {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
}
.bianxian04 {
	border: 1px solid #EFCAAF;
}

.form01 {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 24px;
}
.form2 {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
}

.huizi {
	color: #999999;
}

.bianxian02 {
	border: 1px solid #AFD4EF;
}
.di1 {
	background-image: url(images/youqin_03.jpg);
	line-height: 150%;
	color: #FFFFFF;
	font-size: 14px;
}


.di2 {
	color: #333333;
	line-height: 150%;
	font-weight: normal;
	background-repeat: repeat-x;
	font-size: 12px;
	background-image: url(images/youqin_04.gif);
	

}

.imgbian {	border: 4px solid #E4E4E4;
}
a:link {
	color: #0033FF;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #0033FF;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #0066CC;
}

a.a1:link {
	color: #ffffff;
	text-decoration: none;
}
a.a1:visited {
	text-decoration: none;
	color: #ffffff;
}
a.a1:hover {
	text-decoration: underline;
	color: #FFffff;
}

a.a2:link {
	color: #1242F8;
	text-decoration: none;
}
a.a2:visited {
	text-decoration: none;
	color: #1242F8;
}
a.a2:hover {
	text-decoration: underline;
	color: #CC0000;
}
a.a3:link {
	color: #333333;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
a.a3:visited {
	text-decoration: none;
	color: #333333;
	font-size: 13px;
	font-weight: bold;
}
.bianxian03 {
	border: 1px solid #D1D1D1;
	line-height: 150%;
}

a.a3:hover {
	text-decoration: underline;
	color: #0E7AEE;
	font-size: 13px;
	font-weight: bold;
}
a.a4:link {
	color: #B11A0F;
	text-decoration: none;
}
a.a4:visited {
	text-decoration: none;
	color: #B11A0F;
}
a.a4:hover {
	text-decoration: underline;
	color: #FF3300;
}

a.a5:link {
	text-decoration: none;
	color: #333333;
}
a.a5:visited {
	text-decoration: none;
	color: #333333;
}
a.a5:hover {
	text-decoration: underline;
	color: #FF3300;
}
.ggbian {
	border: 1px solid #e4e4e4;
}
.dabiaoti {
	font-size: 20px;
	font-weight: bold;
	color: #333333;
}

.duanluo {
	line-height: 150%;
	font-size: 9pt;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #98ACFC;
}
.redzi {
	color: #CC0000;
}
.hongchuzi {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}

.duanluo2 {
	line-height: 150%;
}


.chuzi {
	font-weight: bold;
	color: #333333;
}
.chubaizi {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
}

.topdi1 {
	background-image: url(images/di1_13.gif);
	font-size: 14px;
	font-weight: bold;
	color: #092B79;
}
.topdi2 {
	background-image: url(images/di2_14.gif);
	font-size: 14px;
	font-weight: bold;
	color: #3556B7;
}
.baibian {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AFD4EF;
	border-right-color: #AFD4EF;
	border-bottom-color: #AFD4EF;
	border-left-color: #AFD4EF;
}

.tel {
	font-family: "方正大黑简体";
	font-size: 16px;
	font-weight: bold;
	color: #EE4800;
}
.huangzi {
	color: #FFFF00;
}
a.a7:link {
	color: #FFFF00;
	text-decoration: none;
}
a.a7:visited {
	text-decoration: none;
	color: #FFFF00;
}
a.a7:hover {
	text-decoration: underline;
	color: #FFFF00;
}


/*A区*/
#aqu {padding-bottom: 4px}
#aqu #left {width: 712px;float: left;height: 100%;}
#aqu #right {width: 230px;float: right}



/*Right*/
.indexSuitRight {width: 230px;float: right;padding: 5px;border: 1px solid #ddd;margin-top: 3px;}
.indexSuitRight ul {width: 230px;height: auto;overflow: hidden;float: left;}
.indexSuitRight ul li {width: 230px;float: left;margin-top: -1px;padding: 5px 0px;background: url(../images/xuxianX.gif) repeat-x top;}
.indexSuitRight ul li a {width: 230px;float: left;padding-left: 15px;font: normal normal 12px/18px \5b8b\4f53;}
.indexSuitRight ul li a:hover {text-decoration: none;color: #B7262B}
.indexSuitRight ul li a.hover {background-position: 0px -16px;color: #B7262B;}
.indexSuitRight ul li span {width: 230px;height: 56px;float: left;background: #999;}
.indexSuitRight ul li span a img {width: 230px;height: 56px;}
/*4图*/

form,ul,li,p,h1,h2,h3,h4,h5,h6 {margin: 0;padding: 0}
.dixuxian {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
/*-----------招商宣传-------------*/
#hb_tg{border:1px solid #e8e6e8;margin-top:8px;background:url(../images/topBg.gif) repeat-x bottom;line-height:24px;text-align:center;}
#hb_tg h3{background:url(../images/topBg.gif) repeat-x bottom;padding:5px 10px 3px 10px;font-size:18px;color:#004C99;border-bottom:1px solid #e8e6e8;text-align:left;}
#hb_tg h3 span{font-size:12px;font-weight:normal;float:right}
#dem{width:916px;overflow:hidden;margin:auto;margin-top:10px;}a.a6:link {
	text-decoration: none;
	color: #333333;
	font-size: 14px;
}
a.a6:visited {
	text-decoration: none;
	color: #333333;
	font-size: 14px;
}
.duanluo3 {
	line-height: 200%;
}

a.a6:hover {
	text-decoration: underline;
	color: #FF3300;
	font-size: 14px;
}
.duanluo4 {
	font-size: 14px;
	line-height: 180%;
}
.cpname {
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
}
